body {
  margin: 0;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
*{
  font-family: 'Roboto';
}
p{
  margin-bottom: 0em;
}
:root {
  /* Font size variables */
  --small: 12px;
  --medium: 16px;
  --large: 24px;
  --smMedium : 15px;


  --fontWeightBold : 700;
  --fontWeightSemBold : 600;
  --fontWeight500 : 500;
  --fontWdight400 : 400;  


  /* color code variable */
  --colorGrey : #696767;
  --colorBlue : #00D9FF;
  --colorBorder : #00000080;
  --colorYellow : #FFFB00;
  --colorHover : #FFFB004D;
  --colorWhite : #FFF;
  --colorProgress : #ECEFF6;
  --colorLightGrey : #f5f5fa;
  --colorBlack : #000000;
  --colorInput : #EBEAEA;
  --colorTableHead : #E0FAFF;

  /* font-weight variable */

  --font-weight-regular: 300;
  --font-weight-normal: 400;
  --font-weight-medium: 500;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;


}

.OneLineText{
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.twoLineText{
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
ul li{
  list-style: none;
}
ul{
  padding: 0;
}
/* *{
  color: black;
} */